/* ---- FRONT-END ---- */
#rig-b26-hero-title-text-cta-button-on-background-wrapper {	
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container {
	position: relative;
	display: flex;
	aspect-ratio: 16 / 9;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-image {
	height: 100%;
	width: 100%;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-image img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask {
	position: absolute;
    height: auto;
    width: 100%;
    bottom: -1px;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask svg {
	display: block;
    height: auto;
    width: 100%;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container {
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: center;
	bottom: 0;
	height: 100%;
	width: 100%;
	z-index: 2;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container .rig-b26-hero-title-text-cta-button-on-background-image-title-title-container {
	width: 100%;
	text-align: center;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper {
	display: flex;
	flex-direction: row;
}


#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container {
	display: flex;
	flex-direction: row;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container .rig-b26-hero-title-text-cta-button-on-background-content-content-text {
	display: flex;
	flex-direction: column;
	flex: 0 0 70%;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container #rig-buttons-wrapper {
	display: flex;
	flex-direction: column;
	flex: 0 0 30%;
	justify-content: center;
	align-items: flex-end;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
	display: block;
	font-family: 'Metropolis', sans-serif;
	font-size: clamp( 14px, 1.05vw, 20px);
	color: #001E53;
	font-weight: 500;
	height: 60px;
	line-height: 30px;
	padding: 15px 30px;
	border-radius: 30px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	transition: all .2s ease-in-out;
}

#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:hover a.rig-buttons-single-button {
	color: #FFFFFF;
	background-color: #001E53;
	border-color: #001E53;
	transition: all .2s ease-in-out;
}






#rig-b26-hero-title-text-cta-button-wrapper #rig-b26-hero-title-text-cta-button-content-content-wrapper .rig-b26-hero-title-text-cta-button-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container:hover:first-of-type a.rig-buttons-single-button {
	color: #FFFFFF;
	background-color: #001E53;
	border-color: #001E53;
	transition: all .3s ease-in-out;
}








@media( max-width: 767px ) {
	#rig-b26-hero-title-text-cta-button-on-background-wrapper {	
		margin-bottom: 70px!important;
	}
	
	#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container .rig-b26-hero-title-text-cta-button-on-background-image-title-title-container h2 {
		margin-bottom: 0;
	}

	#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container {
		display: flex;
		flex-direction: column;
		flex: 0 0 100%;
		padding: 35px;
	}

	#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container #rig-buttons-wrapper {
		display: flex;
		flex-direction: row;
		flex: 0 0 100%;
		justify-content: center;
		align-items: inherit;
		margin-top: 20px
	}

	#rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
		display: block;
		font-family: 'Metropolis', sans-serif;
		font-size: clamp( 14px, 1.05vw, 20px);
		color: #001E53;
		font-weight: 500;
		height: 60px;
		line-height: 30px;
		padding: 15px 30px;
		border-radius: 30px;
		background-color: #FDC82F;
		border: 1px solid #FDC82F;
		transition: all .2s ease-in-out;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	  #rig-b26-hero-title-text-cta-button-on-background-wrapper {	
		margin-bottom: 70px!important;
	}
	  
	  #rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container .rig-b26-hero-title-text-cta-button-on-background-content-content-text {
			flex: 0 0 60%;
		}
	  
	  #rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container h2.rig-b26-hero-title-text-cta-button-on-background-image-title-title {
			margin-bottom: .75em;
	  }
	  
	  #rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container #rig-buttons-wrapper {
			flex: 0 0 40%;
		}
	  
	  #rig-b26-hero-title-text-cta-button-on-background-wrapper .rig-b26-hero-title-text-cta-button-on-background-image-title-container .rig-b26-hero-title-text-cta-button-on-background-image-title-mask .rig-b26-hero-title-text-cta-button-on-background-image-title-content-cta-button-container #rig-b26-hero-title-text-cta-button-on-background-content-content-wrapper .rig-b26-hero-title-text-cta-button-on-background-content-content-container #rig-buttons-wrapper .rig-buttons-single-button-container a.rig-buttons-single-button {
		font-size: clamp(14px, 1.05vw, 20px);
		height: 60px;
		line-height: 40px;
		padding: 10px 20px;
		border-radius: 30px;
	}
}

@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  
}





/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}